Better ListView Class Reference |

# BetterListViewReadOnlyGroupSet Class

Immutable set of BetterListViewGroup instances ensuring reference equality comparison.

For a list of all members of this type, see BetterListViewReadOnlyGroupSet Members .

System.Object
SetBase(BetterListViewGroup)
ReadOnlySet(BetterListViewGroup)
BetterListViewReadOnlyGroupSet

public sealed class BetterListViewReadOnlyGroupSet : ReadOnlySet<BetterListViewGroup>

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewReadOnlyGroupSet Members | ComponentOwl.BetterListView Namespace